<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-11.6200</MDI>
      <MDI key="STATISTICS_MAXIMUM">37.7720</MDI>
      <MDI key="STATISTICS_MEAN">15.0201</MDI>
      <MDI key="STATISTICS_STDDEV">8.7224</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">11862466</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.54383487</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
